backport of 0001-EGLFS-changes-required-for-BCM-Raspberry-pi.patch for Qt4.8
drwxr-xr-x - 4.6
drwxr-xr-x - 4.7
drwxr-xr-x - 4.8
drwxr-xr-x - 5.0
-rw-r--r-- 1446 LICENSE.BSD
-rw-r--r-- 1799 NOTES
-rw-r--r-- 3007 README